Status: Closed Start date:
Priority: Normal Due date:
Assignee: lei li % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:

Description
History

#1 - 07/25/2019 09:35 PM - yufeng wu
- Subject changed from 0000000000000 to00DOOOOOOOODOD400DOOODODD

- Target version set to 2.2.2 sp1
#2 - 07/29/2019 11:26 AM - xiangyang li

- Assignee set to lei i

#3 - 07/29/2019 11:27 AM - xiangyang li

- Description updated

#4 - 08/01/2019 01:33 PM - xiangyang li

- Description updated

#5 - 08/04/2019 10:45 PM - yufeng wu

xiangyang li wrote:
#6 - 08/06/2019 09:37 AM - lei li
- File0D0DDDDDDDD .docx added
- Status changed from New to Resolved

- % Done changed from 0 to 100
#7 - 03/06/2020 04:59 PM - xiangyang li

- Status changed from Resolved to Closed
